Como ativar o .NET Framework em algum jogo no Lutris?

Quando eu tento jogar Batman Arkham Asylum (peguei na Epic) aparece uma mensagem falando que eu tenho que ativar o .NET Framework e tals … Mas como eu faço isso ? Intalei a Epic pelo Lutris mas nn faço a minima ideia do que fazer agora .

Cara, se o problema é o .net, você precisará abrir o lutris, clicar com botão direito no ícone do jogo e selecionar a opção Winetricks, Select default wine prefix, Install a Windows DLL or component, desce até escontrar os DotNet, tem várias versões e isso varia de instalação para instalação do Wine, na dúvida instala as três mais recentes ou pesquisa os requisitos do jogo para saber exatamente qual versão você precisa.

tentando rodar batman?
certificate que instalo tudo para rodar um jogo no Lutris, normalmente essas coisas já são instaladas quando ele cria um prefix.
wine mono e geko eu acho.


Instalei normalmente pela Epic e depois criei um novo launch no lutris para o batman usando os caminhos do Epic, ele vai tentar criar um novo prefix e dar erro, então o jogo abre.